/*@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap');*/
/*
*
*   Custom Root
*
*/
:root {
  --theme-color-1: #ffc907;
  --theme-color-2: #133157;
  --theme-color-3: #F7931E;
  --text-detail: #666666;
  --theme-line: #e5e5e5;
  --link: #333333;
  --link-hover: #F7931E;
}
@media(min-width: 768px){
	#content{
	margin-top: 115px;
}
}


body {
	overflow-x: hidden;
}
a,
p {
  font-family: "Roboto", sans-serif;
}
/*
*
*   Custom Text
*
*/
a {
  color: #777;
}

a:hover,
a:focus,
a:active {
  color: var(--theme-color-2);
}

a:hover,
a:active {
  outline: 0;
  text-decoration: none;
}
button:focus {
  outline: 0px dotted;
  outline: 0px auto -webkit-focus-ring-color;
}
ul,
ol {
  margin: 0 0 1.5em 0em;
}
li > ul,
li > ol {
  margin-left: -1.5em;
}
/*
*
*   Custom Menu Mobile
*
*/
#menu-mobile .widget_yith_wc_category_accordion ul {
  padding-left: 0;
}
#menu-mobile .widget_yith_wc_category_accordion ul li ul {
  padding-left: 50px;
}
#menu-mobile #modal-menu #primary-menu {
  list-style: none;
  padding: 0;
  text-align: center;
}
#menu-mobile #modal-menu #primary-menu li a {
  line-height: 2;
  font-size: 1.3rem;
}
/*
*
*   Custom Cabecera
*
*/

#menu-lat {
  box-shadow: 2px 1px 8px 1px #0000001c;
  z-index: 99999;
  background: white;
}
#masthead {
  background: white;
  position: sticky;
  top: 0;
  z-index: 99;
}
#masthead .barra-footer {
  background: var(--theme-color-2);
}
#masthead .barra-footer .widget {
  margin: 0;
}
#masthead .barra-footer .widget p {
  margin-bottom: 0;
  color: white;
}
#masthead .barra-footer .widget img {
  filter: invert(1);
}

#masthead #menu-principal #primary-menu {
  display: grid;
}
#masthead #menu-principal #primary-menu li {
  line-height: 3.5;
}
#menu-top {
  background: #c64f00;
}
#menu-top .widget {
  margin: 0;
}
#menu-top p,
#menu-top a {
  margin-bottom: 0px;
  font-size: 14px;
  color: white;
}
div.asl_m .probox .proinput{
	display: flex;
    margin-top: auto !important;
	margin-bottom: auto !important;
}

#primary-menu .sub-menu{
	display: block;
}

#primary-menu .sub-menu li{
	padding: 8px 0px;
}
/*
*
*   Custom Footer
*
*/
#colophon {
  background-color: #1a1a1a;
  border-color: #1a1a1a;
  border-top-width: 2px;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
#colophon .site-info,
#colophon .site-info a {
  color: #2d4665;
  transition: 0.3s ease-out;
  font-weight: 600;
  font-size: 14px;
}
#colophon .site-info a:hover {
  color: var(--link-hover);
}
/*
*
*   Custom Footer Widgets
*
*/
#footer-widgets .sub-menu{
	display: none;
}

#footer-widgets {
  background: var(--theme-color-2) !important;
}
#footer-widgets .widget-title {
  /*color: var(--theme-color-2);*/
  color: white;
}
#footer-widgets p:nth-child(1) img {
}
#footer-widgets p:nth-child(4) img {
  filter: grayscale(1);
  transition: 0.3s ease;
}
#footer-widgets p:nth-child(4) img:hover {
  filter: grayscale(0);
  cursor: pointer;
}
#footer-widgets p {
  color: white;
  line-height: 2;
}
#footer-widgets a {
  color: #a2a2a2;
  transition: 0.3s ease;
}
#footer-widgets a:hover {
  color: var(--theme-color-2);
}
#footer-widgets ul {
  padding-left: 1.3rem;
  margin-bottom: 0;
}
#footer-widgets .widget {
  margin: 0;
}
#footer-widgets .menu{
	list-style: none;
	text-align: center;
}
#footer-widgets .menu a{
	color: white;
}

#footer-widgets ul li a{
  text-decoration: none;
}

#footer-widgets  #nav_menu-3 .menu-menu-principal-container{
  padding-top: 0px;
  justify-content: left;
}


#footer-widgets  #nav_menu-3 .menu-menu-principal-container ul#menu-menu-principal li{
  margin-bottom: 10px;
}

#footer-widgets  #nav_menu-3 .menu-menu-principal-container ul#menu-menu-principal li a{
  color: var(--theme-line);
}

#footer-widgets  #nav_menu-3 .menu-menu-principal-container ul#menu-menu-principal li a:hover{
  color: var(--link-hover);
}

#footer-widgets h5.widget-title{
  margin-bottom: 20px;
}

#footer-widgets .product-categories{
  height: 200px;
  overflow: scroll;
  overflow-x: hidden;
  padding-left: 0px;
  padding-right: 30px;
  margin-right: 30px;
}

#footer-widgets ul.product-categories li a{
  color: var(--theme-line);
}

#footer-widgets ul.product-categories li.cat-item{
  border-bottom: solid 1px #a2a2a25d;
}


#footer-widgets ul.children li.cat-item{ 
  border-bottom: none;
}

#footer-widgets ul li a:hover{ 
  color: var(--link-hover);
}

#footer-widgets{
  padding: 45px 10px;
}

#footer-widgets ul#menu-menu-principal{
  padding-left: 0px;
}

/* SCROLLBAR */

/* width */
#footer-widgets ::-webkit-scrollbar {
  width: 10px;
  margin-right: 10px;
}

/* Track */
#footer-widgets ::-webkit-scrollbar-track {
  background-color: white;
  border-radius: 5px;
}
 
/* Handle */
#footer-widgets ::-webkit-scrollbar-thumb {
  background: var(--theme-color-2); 
  border-radius: 5px;
}

/* Handle on hover */
#footer-widgets ::-webkit-scrollbar-thumb:hover {
  background: var(--link-hover);
}

/*Mega Menu Categorías*/

.header-grid .mega_menu_cat{
    display: flex;
    position: absolute;
    top: 113px;
    left: 0;
    right: 0;
    z-index: 99;
    gap: 30px;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
    background: #fff;
    text-align: center;
    grid-template-columns: repeat(5, 1fr);
    box-shadow: 0 0px 5px 0px rgb(0 0 0 / 20%);
    padding: 1rem;
    display: none;
}
.header-grid .mega_menu_cat .widget_media_image{
	display: flex;
    gap: 14px;
    align-items: center;
    flex-direction: row-reverse;
    margin: 0;
    justify-content: flex-end;
}
.header-grid .mega_menu_cat .widget_media_image .widget-title {
    margin: 0;
    font-size: 14px;
    font-weight: 600;
    margin-top: 10px;
}
.header-grid .mega_menu_cat .widget_media_image:hover .widget-title {
    color: var(--theme-color-1);
}
.header-grid .mega_menu_cat.active{
	display: flex;
}
.header-grid .mega_menu_cat section img {
    max-height: 60px;
    object-fit: contain;
    width: 100px;
}
/*.mega_menu_cat .children{
	top: 0% !important;
	position: relative !important;
	display: block !important;
	box-shadow: 0 0px 0px rgb(0 0 0 / 20%);
	right: 10px;
    width: fit-content;
	padding: 20px;
	
}*/

.mega_menu_cat .wcsca-expand{
	display: block !important;
}

.mega_menu_cat .product-categories{
	justify-content: center; 
	display: flex;
}
.mega_menu_cat .widget_product_categories{
	width: 100%;
}
.mega_menu_cat .widget-title{
	margin-bottom: 20px;
	margin-top: 5px;
}

.mega_menu_cat .product-categories li a{
	text-align: center;
}
@media(min-width: 1400px){
	.mega_menu_cat .product-categories li{
	width: 200px;
}
}

/*---------------------------
 Cart Celular
---------------------------*/

.cart-celular{
	position: fixed;
    bottom: 15px;
    right: 15px;
    background: var(--theme-color-1);
	padding: 15px 12px;
    border-radius: 8px;
}
.cart-celular .cart-customlocation{
	position: absolute;
    z-index: 999;
    background: #133157;
    right: 2px;
    width: 21px;
    height: 21px;
    font-size: 14px;
    border-radius: 50%;
    text-align: center;
    color: white;
    top: 10px;
    text-decoration: none;
}
/*---------------------------
 Slider Categorías
 --------------------------*/

#slider-cat-wc-1 .cat-item{
	border: 1px solid #e7e7e7;
}

#slider-cat-wc-1 .cat-item:hover{
	box-shadow: 0px 0px 12px #dedede;
	transition-duration: 0.3s;
}

#slider-cat-wc .link-categoria{
	display: flex;
    justify-content: center;
	text-decoration: none;
    text-transform: uppercase;
	padding: 15px;
}
#slider-cat-wc .owl-carousel .owl-nav button{
	background: #F05A24;
}
#slider-cat-wc .owl-carousel .owl-nav button.owl-next{
	background: #fab523 !important;
}


/*
*
*   Custom Blog
*
*/

.barra-lat {
  height: 100vh;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  overflow: auto;
}
.barra-lat::-webkit-scrollbar {
  width: 3px;
}
.barra-lat::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}
.barra-lat::-webkit-scrollbar-thumb {
  background: #79b718;
  border-radius: 10px;
}
/*
*
*   Custom Blog
*
*/

/*
    Post
*/
#blog .title-post a {
  color: var(--link);
  transition: 0.3s ease-out;
  font-size: 1.3rem;
}
#blog .title-post a:hover {
  color: var(--link-hover);
}
#blog .catag {
  line-height: 2.3;
}
#blog .catag a {
  background: #74747470;
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  transition: 0.3s ease-out;
  font-size: 0.8rem;
}
#blog .catag a:hover {
  background: #747474;
}
#blog .vermas a {
  background: var(--link-hover);
  color: #fff;
  padding: 5px;
  border-radius: 5px;
  line-height: 3;
  transition: 0.3s ease-out;
}
#blog .vermas a:hover {
  background: var(--link);
}
#blog .border-gris {
  border: 1px solid var(--theme-line);
  border-radius: 5px;
  padding: 1rem 0;
}
#blog .cate-img img {
  border-radius: 5px;
}
#main .pagination {
  justify-content: center;
}
#main .pagination .nav-links span.page-numbers {
  color: var(--link-hover);
}
#main .pagination .nav-links .page-numbers {
  font-size: 1.2rem;
  font-weight: 500;
  color: var(--link);
  transition: 0.3s ease-out;
  margin: 0 5px;
}
#main .pagination .nav-links a.page-numbers:hover {
  color: var(--link-hover);
}

/*
    Sidebar
*/
#sidebar-wordpress .widget-area {
  border: 1px solid var(--theme-line);
  padding: 0px 13px 0px 13px;
  border-radius: 5px;
  position: sticky;
  top: 10px;
}
#sidebar-wordpress .widget {
  margin: 1.5em 0 1.5em;
}
#sidebar-wordpress form.search-form label {
  width: 100%;
}
#sidebar-wordpress input[type="search"] {
  border-radius: 0;
  border-color: #d2d2d2;
  font-size: 1rem;
  padding: 5px;
}
#sidebar-wordpress input[type="submit"] {
  border: 0;
  border-radius: 0;
  position: relative;
  background-image: url(img/icon/search-white.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: center;
  background-color: var(--link-hover);
  font-size: 0;
  padding: 17.2px;
  margin: 0px 0px 0px -5px;
  top: -43.5px;
  float: right;
  transition: 0.3s ease;
}
#sidebar-wordpress input[type="submit"]:hover {
  background-color: var(--link);
}
#sidebar-wordpress a {
  color: #333333;
  transition-property: color, background-color, border-color;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  font-weight: 500;
}
#sidebar-wordpress a:hover {
  color: #a0ce4e;
}
#sidebar-wordpress ul {
  list-style: none;
  list-style-image: url(img/icon/right-arrow.svg);
  padding-left: 1.3rem;
  padding-right: 1.3rem;
}
#sidebar-wordpress .widget-title {
  color: #333333;
}
/*
    End Sidebar
*/


/*
*
*   Plugin Contact Form
*
*/
#contact-page input[type="text"],
#contact-page input[type="email"],
#contact-page input[type="url"],
#contact-page input[type="password"],
#contact-page input[type="search"],
#contact-page input[type="number"],
#contact-page input[type="tel"],
#contact-page input[type="range"],
#contact-page input[type="date"],
#contact-page input[type="month"],
#contact-page input[type="week"],
#contact-page input[type="time"],
#contact-page input[type="datetime"],
#contact-page input[type="datetime-local"],
#contact-page input[type="color"],
textarea {
  padding: 10px;
  margin-bottom: 1rem;
}
#contact-page button,
#contact-page input[type="button"],
#contact-page input[type="reset"],
#contact-page input[type="submit"] {
  padding: 10px 1rem;
}

/*
*
*   Plugin yith quick view
*
*/
#yith-quick-view-modal .yith-wcqv-main {
  padding: 1rem;
}
#yith-quick-view-modal .yith-wcqv-main figure {
  border: 1px solid var(--theme-line);
}

/*
*
*
*   Plugin SideBar
*
*/
.xoo-wsc-footer a.button {
  margin: 6px 0;
  background: var(--theme-color-2) !important;
  color: white !important;
}

.xoo-wsc-footer #continue-wsp {
  padding: 10px !important;
  border-radius: 5px !important;
}
.xoo-wsc-footer a.button:hover {
  background: var(--theme-color-1) !important;
}

.xoo-wsc-items-count {
  background-color: var(--theme-color-2);
  color: #ffffff;
}
.xoo-wsc-icon-basket1:before {
  color: var(--theme-color-3);
}

/*
*
*   MENU VERTICAL
*
*/

.main2-navigation li a {
  color: white;
  font-weight: 500;
  text-transform: uppercase;
}
.main2-navigation li:hover a {
  color: var(--theme-color-1);
}
.menu-two-btns {
  background: var(--theme-color-2);
  /*border-radius: 10px 10px 0px 0px;*/
}
.btn-adds-menu {
  background: var(--theme-color-1);
  border: none;
  color: white;
  font-weight: 500;
  width: 100%;
  height: 100%;
}
.btn-categ {
  /*border-radius: 10px 0px 0px 0px;*/
}
.btn-follow:hover {
  background: #eaebf0 !important;
  color: var(--theme-color-2);
  /*border-radius: 0px 10px 0px 0px;*/
}

.dropdrop {
  position: relative;
  display: inline-block;
}

.dropdrop-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  padding: 12px 16px;
  z-index: 100;
}

.dropdrop:hover .dropdrop-content {
  display: block;
}

.top-header {
  justify-content: space-between;
  border-bottom: solid 1px #e5e5e5;
}
.top-header-item {
  display: flex;
  align-items: center;
  height: 100%;
  font-size: 12px;
  padding: 0px 10px;
}
.top-header-item p {
  margin-bottom: 0 !important;
}
.top-header-item.thi-1 {
  justify-content: start !important;
}
.top-header-item.thi-2 {
  justify-content: end !important;
}

@media (max-width: 990px) {
  .top-header {
    display: none;
  }
}

button.close {
  background: var(--theme-color-2) !important;
  float: right;
  font-size: 21px;
  font-weight: 700;
  line-height: 1;
  opacity: 0.9;
}
button.close span {
  font-size: 32px;
  font-weight: bold;
  color: #03079f !important;
}

.widget_yith_wc_category_accordion ul.ywcca_category_accordion_widget > li {
  border-bottom: 1px solid #e5e5e5 !important;
}

h3.ywcca_widget_title {
  font-size: 18px;
}

@media (min-width: 1200px) {
  .container {
    max-width: 1420px !important;
  }
}

/*---------MY CUSTOM CSS---------*/

a:active,
a:focus {
  outline: 0;
  border: none;
  -moz-outline-style: none;
}

li.current-cat a{
	color: var(--theme-color-1);
	font-weight: bold;
}


/*
*   CABECERA
*/
/* inicio clases comunes*/
.col-center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.vert-center {
  justify-content: center;
  align-items: center;
  height: 100%;
}

/* fin clases comunes*/

#masthead {
  box-shadow: 0px 10px 15px -5px rgba(0, 0, 0, 0.1);
}

/* LOGO */

.col-logo{
    border-right: solid 1px var(--theme-line);
}
.custom-logo-link img {
  max-height: 100%;
  height: auto;
  width: 100%;
}

.custom-logo-link {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.custom-col {
  display: flex;
  vertical-align: middle;
  justify-content: center;
  align-items: center;
}

/* BUSCADOR */

.header2-search {
  display: flex;
  vertical-align: middle;
  width: 100%;
  /*margin: 10px 0px;*/
  /*height: 100%;*/
}

.header2-search .widget {
  margin-bottom: 0;
}
.header2-search .widget-title {
  color: white;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
}
.header2-search .wpdreams_asl_container {
  padding: 0 !important;
  border-radius: 10px !important;
  margin: auto !important;
}

.search-menu{
    width: 100%;
}

/* ITEMS DE LA CABECERA */

.header-item {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  
  padding: 0px 10px;
}
.header-item p {
  font-weight: bold;
  font-size: 16px;
  color: var(--theme-color-1);
  margin-bottom: 5px;
}
.header-item span {
  font-size: 14px;
  margin-bottom: 0 !important;
}

/* BOTON ATENCION */

.btn-atel {
  font-weight: bold;
  font-size: 11px;
}
a.btn-atel {
  text-decoration: none;
}
.btn-atel p {
  margin-bottom: 0 !important;
}

/* MENU PRINCIPAL */
.col-nav-menu{
  border-top: solid 1px var(--theme-line);
}

.menu-menu-principal-container {
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.menu-menu-principal-container ul li.current_page_item a {
  color: var(--theme-color-1) !important;
  font-weight: bold;
}

.main-navigation li a {
  color: black;
  text-align: left;
  text-decoration: none;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 20px;
  padding-left: 0px;
}
.main-navigation li:hover a {
  color: var(--theme-color-1);
}

.sub-menu li a{
	text-align: center;
	padding: 0px 10px;
	text-transform: lowercase;
}

.sub-menu li a:first-letter{
	text-transform: uppercase;
}

.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul {
  background: white;
  padding: 20px;	
}

#ajaxsearchlite1 .probox .promagnifier{
  width: 40px;
  height: 40px;
}
#ajaxsearchlite1 .probox, div.asl_w .probox{
	height: auto !important;
}
.header2-search .wpdreams_asl_container .probox .promagnifier {
  width: 50px !important;
  height: 30px !important;
  margin-top: -1px !important;
  margin-right: 5px;
}
.promagnifier .innericon {
  border-radius: 4px !important;
}

/* PAGINAS */

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

.item-thumbnail:hover {
  filter: grayscale(80%);
}

/* WIDGETS */

#sidebar-wc .widget-title{
  border-bottom: solid 1px var(--theme-line);
  font-weight: 500;
  color: var(--theme-color-1);
  text-align: center;
  padding: 20px;
  margin-bottom: 0px !important;
  font-family: "Roboto";
  background: var(--theme-color-2);
}

/* CONTACT FORM */

.contact-form-wrapper input{
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
}

.contact-form-wrapper input:focus{
  outline: solid 1px #dbdbdb;
}

.contact-form-wrapper textarea:focus{
  outline: solid 1px #dbdbdb;
}

.contact-form-wrapper input[type="submit"]{
	width: 20%;
  background: #133157;
  color: #fff;
  padding: 15px;
}

.contact-form-wrapper .wpcf7-spinner{
	display: none;
}

.contact-form-wrapper input[type="submit"]:hover{
  background: #F05A24;
  transition-duration: 0.5s;
}


/* HEADER SEACH */

.search-header{
  background: var(--theme-color-1);
  color: #FFF;
  font-size: 40px;
  font-weight: 700;
  padding: 45px 35px;
  position: absolute;
  width: 100%;
  left: 0;
}

/* GRAL HEADER*/

.gral-header{
  margin-bottom: 1rem;
}
/*
    Blog Title
*/

/*
*
*   CUSTOM BLOG POST
*
*/
header.entry-header .entry-title a{
  /*padding-bottom: 5px;*/
  text-decoration: none;
}
header.entry-header .entry-meta a {
  color: var(--link);
  transition: 0.3s ease-out;
  text-decoration: none;
}
header.entry-header .entry-meta a:hover {
  color: var(--link-hover);
}
footer.entry-footer .catag {
  line-height: 3;
}
nav.woocommerce-pagination ul li a:focus,
#product-wc nav.woocommerce-pagination ul li a:hover,
#product-wc nav.woocommerce-pagination ul li span.current {
  background: #001d7e;
  color: white;
}
.woocommerce-shop #page{
	background: #f2f2f2;
}
#tienda-wc #tsh_breadcrumbs{
	position: relative !important;
}

footer.entry-footer .catag a:hover {
  background: #747474;
}
footer.entry-footer .post-edit-link {
  background: #007bff;
  padding: 5px 10px;
  color: #fff;
  border-radius: 5px;
}
nav.navigation {
  line-height: 2;
}
nav.navigation .nav-previous a,
nav.navigation .nav-next a {
  background: var(--link);
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  transition: 0.3s ease-out;
}
nav.navigation .nav-previous a:hover,
nav.navigation .nav-next a:hover {
  background: var(--link-hover);
}
.comments-link{
  display: none;
}

.navigation.pagination{
  margin-bottom: 45px;
}
/*
*
*   Custom Search wp
*
*/
header.entry-header .entry-title a {
  color: var(--link);
  transition: 0.3s ease-out;
  font-size: 1.3rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
header.entry-header .entry-title a:hover {
  color: var(--link-hover);
}
#search-post article {
  border: 1px solid #ddd;
  padding: 14px;
}

/* CATEGORIAS EN DESPLEGABLE PLUGIN WCSCA */


ul.children.wcsca-expand{
  list-style: none;
}

li.cat-item{
  list-style: none;
}

/* BREADCRUMBS */
/* Single Product Page */
#single-product-wc #tsh_breadcrumbs .separator{
  font-size:20px;
  color:#616160;
  font-weight:100;
}

#single-product-wc #tsh_breadcrumbs li{
  margin-right:14px;
  display:inline-block;
  vertical-align:middle;
}

#single-product-wc #tsh_breadcrumbs li a{
  font-weight: 300;
  color: #8b8b8b;
}

#single-product-wc #tsh_breadcrumbs{
  overflow:hidden;
  text-align: left;
  list-style:none;
  padding-left: 15px !important;
  padding: 30px;
  margin: 0;
  position: relative;
  width: 100%;
  left: 0;
  text-transform: capitalize;
}
#single-product-wc strong.bread-current{
  color: var(--theme-color-1);
}
#single-product-wc #tsh_breadcrumbs li a{
	font-weight: 300;
    color: #616160;
    text-decoration: none;
}

/* Pages Editable */

#tsh_breadcrumbs .separator{
  font-size:20px;
  color:#616160;
  font-weight:100;
}

#tsh_breadcrumbs li{
  margin-right:14px;
  display:inline-block;
  vertical-align:middle;
}

#tsh_breadcrumbs li a{
  font-weight: 300;
  color: #616160;
  text-decoration: none;
}

#tsh_breadcrumbs{
  overflow:hidden;
  text-align: left;
  list-style:none;
  padding-left: 0px;
  padding: 15px;
  margin: 0;
  position: absolute;
  width: 100%;
  left: 10px;
  margin-top: 20px;
  border-bottom: 1px solid #e6e6e6;
  text-transform: capitalize;
}
strong.bread-current{
  color: #eb5b27;
}

/* NAV MENU MOBILE */

.offcanvas-body{
  background: var(--theme-color-2);
}

.offcanvas-body #primary-menu{
  list-style: none;
  padding-left: 0;
  font-size: 24px;
  font-weight: bold;
}

.offcanvas-body #primary-menu li{
  padding-bottom: 10px;
}

.offcanvas-body #primary-menu a{
  text-decoration: none;
  color: #FFF;
}

/* OWL STAGE */
.owl-stage{
	padding: 10px 0px;	
}

/* CARRITO AL LADO */
.xoo-wsc-ft-btn.button.btn.xoo-wsc-ft-btn-checkout{
	/*display: none;*/
}


.cat-owl-title{
    color: #fff0 !important;
    font-weight: bold;
    padding: 10px 25px;
}
.item-thumbnail{
    height: 530px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.item-thumbnail a{
    text-decoration: none;
}
.item-thumbnail:hover {
    filter: grayscale(80%);
}

.item-thumbnail:hover h3{
    color: #fff !important;
    background-color: #000000a6;
    border-top: solid 1px #FFF;
    border-bottom: solid 1px #FFF;
}

.item-thumbnail a{
    width: 100%;
    text-align: center;
}



#sidebar-wc .widget_product_categories .wcsca-top-lvl{
	padding-left: 15px; 
}
#sidebar-wc .widget_product_categories .wcsca-top-lvl:hover{
    background: var(--theme-color-1) !important;
}

#sidebar-wc .widget_product_categories .wcsca-top-lvl:hover a{
    background: var(--theme-color-1) !important;
}

/* MINI COTIZADOR */

#app-form-coti .form-table table img {
    width: 50px !important;
	height: 50px !important;
}


body div.effect-glass {
    position: relative;
    overflow: hidden;
}
body div.effect-glass:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.5);
    -webkit-transition: -webkit-transform 1.8s;
    transition: -webkit-transform 1.8s;
    transition: transform 1.8s;
    transition: transform 1.8s,-webkit-transform 1.8s;
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-200%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-200%,0);
}
body div.effect-glass:hover:before {
    -webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,200%,0);
    transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,200%,0);
}

table {
  border-collapse: collapse;
  width: 100%;
}

table td, th {
  border: 1px solid #ddd;
  padding: 10px 15px!important;
}

table tr:nth-child(even){padding: 20px;background-color: #f2f2f2;}

table tr:hover {background-color: #ddd;}
table th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #133157;
  color: #fff;
}
.woocommerce table.shop_table th{
	font-weight: 400 !important;
}